
Application: gvSIG desktop - gvSIG bugs #958
Impossible to calculate math operations in string fields in dissolve geoprocess 
08/06/2012 02:46 PM - Vicent Domenech

Status: Closed % Done: 0%
Priority: Normal Spent time: 0.00 hour
Assignee: Ignacio Brodín
Category: Geoprocess
Target version: 2.0.0-rc1
Severity: Add-on version:
gvSIG version: 2.0.0 Add-on build:
gvSIG build: 2049 Add-on resolve version:
Operative System: Linux Add-on resolve build:
Keywords: Proyecto:
Has patch: No Hito:
Add-on name: Unknown
Description

Open gvSIG
Open new View
Add polygonal shape layer 'Provincias andalucia.shp
Click in dissolve tool from geoprocessing
Select 'Provincias andalucia.shp' as Input cover
As we can see on Field ID of Summary function it appears all kind of fields (numerical, string, ...), but it must be only numerical.

History
#1 - 10/18/2012 04:09 PM - Ignacio Brodín
- Status changed from New to Fixed
- Assignee set to Ignacio Brodín
- Target version set to 2.0.0-rc1

gvsig-geoprocess:r328

#2 - 11/16/2012 10:58 AM - Abenchara Socorro
- Status changed from Fixed to Closed

Closed in build 2058

#3 - 11/16/2012 10:58 AM - Abenchara Socorro

Closed in build 2058

#4 - 11/16/2012 10:58 AM - Abenchara Socorro

Closed in build 2058
